#define COL(v)	(CELL_W * (v))
#define ROW(v)	(CELL_H * (v))

/*SPRITE_(name,texno,x,y,w,h,cx,cy,param)*/
SPRITE_(SPR_BG,1,0,0,DISP_X,DISP_Y,0,0,0)
SPRITE_(SPR_RDY1,2,0,0,120,88,       0,0,0)
SPRITE_(SPR_RDY2,3,0,0, 24,88,(24-128),0,0)

/*** a 16x8 ***/

/* a#0 */
SPRITE_(SPR_V000,0,COL(0),ROW( 0)+1,COL(1),ROW(1)-1,0,-1,0)	/* ʏA]#00 */
SPRITE_(SPR_V001,0,COL(0),ROW( 1)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#01 */
SPRITE_(SPR_V002,0,COL(0),ROW( 2)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#02 */
SPRITE_(SPR_V003,0,COL(0),ROW( 3)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#03 */
SPRITE_(SPR_V004,0,COL(0),ROW( 4)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#04 */
SPRITE_(SPR_V005,0,COL(0),ROW( 5)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#05 */
SPRITE_(SPR_V006,0,COL(0),ROW( 6)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#06 */
SPRITE_(SPR_V007,0,COL(0),ROW( 7)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#07 */
SPRITE_(SPR_V008,0,COL(0),ROW( 8)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#08 */
SPRITE_(SPR_V009,0,COL(0),ROW( 9)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#09 */
SPRITE_(SPR_V010,0,COL(0),ROW(10)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#10 */
SPRITE_(SPR_V011,0,COL(0),ROW(11)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#11 */
SPRITE_(SPR_V012,0,COL(0),ROW(12)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#12 */
SPRITE_(SPR_V013,0,COL(0),ROW(13)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#13 */
SPRITE_(SPR_V014,0,COL(0),ROW(14)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#14 */
SPRITE_(SPR_V015,0,COL(0),ROW(15)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#15 */
SPRITE_(SPR_V016,0,COL(0),ROW(16)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#16 */
SPRITE_(SPR_V017,0,COL(0),ROW(17)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#17 */
SPRITE_(SPR_V018,0,COL(0),ROW(18)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#18 */
SPRITE_(SPR_V019,0,COL(0),ROW(19)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#19 */
SPRITE_(SPR_V020,0,COL(0),ROW(20)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#20 */
SPRITE_(SPR_V021,0,COL(0),ROW(21)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#21 */
SPRITE_(SPR_V022,0,COL(0),ROW(22)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#22 */
SPRITE_(SPR_V023,0,COL(0),ROW(23)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#23 */
SPRITE_(SPR_V024,0,COL(0),ROW(24)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#24 */
SPRITE_(SPR_V025,0,COL(0),ROW(25)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#25 */
SPRITE_(SPR_V030,0,COL(0),ROW(26)  ,COL(1),ROW(1)  ,0, 0,0)	/* U          */

/* a#1 */
SPRITE_(SPR_V100,0,COL(1),ROW( 0)+1,COL(1),ROW(1)-1,0,-1,0)	/* ʏA]#00 */
SPRITE_(SPR_V101,0,COL(1),ROW( 1)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#01 */
SPRITE_(SPR_V102,0,COL(1),ROW( 2)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#02 */
SPRITE_(SPR_V103,0,COL(1),ROW( 3)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#03 */
SPRITE_(SPR_V104,0,COL(1),ROW( 4)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#04 */
SPRITE_(SPR_V105,0,COL(1),ROW( 5)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#05 */
SPRITE_(SPR_V106,0,COL(1),ROW( 6)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#06 */
SPRITE_(SPR_V107,0,COL(1),ROW( 7)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#07 */
SPRITE_(SPR_V108,0,COL(1),ROW( 8)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#08 */
SPRITE_(SPR_V109,0,COL(1),ROW( 9)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#09 */
SPRITE_(SPR_V110,0,COL(1),ROW(10)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#10 */
SPRITE_(SPR_V111,0,COL(1),ROW(11)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#11 */
SPRITE_(SPR_V112,0,COL(1),ROW(12)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#12 */
SPRITE_(SPR_V113,0,COL(1),ROW(13)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#13 */
SPRITE_(SPR_V114,0,COL(1),ROW(14)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#14 */
SPRITE_(SPR_V115,0,COL(1),ROW(15)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#15 */
SPRITE_(SPR_V116,0,COL(1),ROW(16)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#16 */
SPRITE_(SPR_V117,0,COL(1),ROW(17)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#17 */
SPRITE_(SPR_V118,0,COL(1),ROW(18)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#18 */
SPRITE_(SPR_V119,0,COL(1),ROW(19)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#19 */
SPRITE_(SPR_V120,0,COL(1),ROW(20)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#20 */
SPRITE_(SPR_V121,0,COL(1),ROW(21)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#21 */
SPRITE_(SPR_V122,0,COL(1),ROW(22)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#22 */
SPRITE_(SPR_V123,0,COL(1),ROW(23)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#23 */
SPRITE_(SPR_V124,0,COL(1),ROW(24)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#24 */
SPRITE_(SPR_V125,0,COL(1),ROW(25)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#25 */
SPRITE_(SPR_V130,0,COL(1),ROW(26)  ,COL(1),ROW(1)  ,0, 0,0)	/* U          */

/* a#2 */
SPRITE_(SPR_V200,0,COL(2),ROW( 0)+1,COL(1),ROW(1)-1,0,-1,0)	/* ʏA]#00 */
SPRITE_(SPR_V201,0,COL(2),ROW( 1)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#01 */
SPRITE_(SPR_V202,0,COL(2),ROW( 2)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#02 */
SPRITE_(SPR_V203,0,COL(2),ROW( 3)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#03 */
SPRITE_(SPR_V204,0,COL(2),ROW( 4)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#04 */
SPRITE_(SPR_V205,0,COL(2),ROW( 5)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#05 */
SPRITE_(SPR_V206,0,COL(2),ROW( 6)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#06 */
SPRITE_(SPR_V207,0,COL(2),ROW( 7)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#07 */
SPRITE_(SPR_V208,0,COL(2),ROW( 8)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#08 */
SPRITE_(SPR_V209,0,COL(2),ROW( 9)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#09 */
SPRITE_(SPR_V210,0,COL(2),ROW(10)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#10 */
SPRITE_(SPR_V211,0,COL(2),ROW(11)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#11 */
SPRITE_(SPR_V212,0,COL(2),ROW(12)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#12 */
SPRITE_(SPR_V213,0,COL(2),ROW(13)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#13 */
SPRITE_(SPR_V214,0,COL(2),ROW(14)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#14 */
SPRITE_(SPR_V215,0,COL(2),ROW(15)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#15 */
SPRITE_(SPR_V216,0,COL(2),ROW(16)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#16 */
SPRITE_(SPR_V217,0,COL(2),ROW(17)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#17 */
SPRITE_(SPR_V218,0,COL(2),ROW(18)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#18 */
SPRITE_(SPR_V219,0,COL(2),ROW(19)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#19 */
SPRITE_(SPR_V220,0,COL(2),ROW(20)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#20 */
SPRITE_(SPR_V221,0,COL(2),ROW(21)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#21 */
SPRITE_(SPR_V222,0,COL(2),ROW(22)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#22 */
SPRITE_(SPR_V223,0,COL(2),ROW(23)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#23 */
SPRITE_(SPR_V224,0,COL(2),ROW(24)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#24 */
SPRITE_(SPR_V225,0,COL(2),ROW(25)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#25 */
SPRITE_(SPR_V230,0,COL(2),ROW(26)  ,COL(1),ROW(1)  ,0, 0,0)	/* U          */

/* a#3 */
SPRITE_(SPR_V300,0,COL(3),ROW( 0)+1,COL(1),ROW(1)-1,0,-1,0)	/* ʏA]#00 */
SPRITE_(SPR_V301,0,COL(3),ROW( 1)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#01 */
SPRITE_(SPR_V302,0,COL(3),ROW( 2)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#02 */
SPRITE_(SPR_V303,0,COL(3),ROW( 3)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#03 */
SPRITE_(SPR_V304,0,COL(3),ROW( 4)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#04 */
SPRITE_(SPR_V305,0,COL(3),ROW( 5)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#05 */
SPRITE_(SPR_V306,0,COL(3),ROW( 6)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#06 */
SPRITE_(SPR_V307,0,COL(3),ROW( 7)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#07 */
SPRITE_(SPR_V308,0,COL(3),ROW( 8)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#08 */
SPRITE_(SPR_V309,0,COL(3),ROW( 9)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#09 */
SPRITE_(SPR_V310,0,COL(3),ROW(10)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#10 */
SPRITE_(SPR_V311,0,COL(3),ROW(11)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#11 */
SPRITE_(SPR_V312,0,COL(3),ROW(12)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#12 */
SPRITE_(SPR_V313,0,COL(3),ROW(13)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#13 */
SPRITE_(SPR_V314,0,COL(3),ROW(14)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#14 */
SPRITE_(SPR_V315,0,COL(3),ROW(15)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#15 */
SPRITE_(SPR_V316,0,COL(3),ROW(16)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#16 */
SPRITE_(SPR_V317,0,COL(3),ROW(17)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#17 */
SPRITE_(SPR_V318,0,COL(3),ROW(18)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#18 */
SPRITE_(SPR_V319,0,COL(3),ROW(19)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#19 */
SPRITE_(SPR_V320,0,COL(3),ROW(20)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#20 */
SPRITE_(SPR_V321,0,COL(3),ROW(21)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#21 */
SPRITE_(SPR_V322,0,COL(3),ROW(22)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#22 */
SPRITE_(SPR_V323,0,COL(3),ROW(23)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#23 */
SPRITE_(SPR_V324,0,COL(3),ROW(24)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#24 */
SPRITE_(SPR_V325,0,COL(3),ROW(25)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#25 */
SPRITE_(SPR_V330,0,COL(3),ROW(26)  ,COL(1),ROW(1)  ,0, 0,0)	/* U          */

/* a#4 */
SPRITE_(SPR_V400,0,COL(4),ROW( 0)+1,COL(1),ROW(1)-1,0,-1,0)	/* ʏA]#00 */
SPRITE_(SPR_V401,0,COL(4),ROW( 1)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#01 */
SPRITE_(SPR_V402,0,COL(4),ROW( 2)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#02 */
SPRITE_(SPR_V403,0,COL(4),ROW( 3)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#03 */
SPRITE_(SPR_V404,0,COL(4),ROW( 4)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#04 */
SPRITE_(SPR_V405,0,COL(4),ROW( 5)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#05 */
SPRITE_(SPR_V406,0,COL(4),ROW( 6)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#06 */
SPRITE_(SPR_V407,0,COL(4),ROW( 7)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#07 */
SPRITE_(SPR_V408,0,COL(4),ROW( 8)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#08 */
SPRITE_(SPR_V409,0,COL(4),ROW( 9)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#09 */
SPRITE_(SPR_V410,0,COL(4),ROW(10)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#10 */
SPRITE_(SPR_V411,0,COL(4),ROW(11)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#11 */
SPRITE_(SPR_V412,0,COL(4),ROW(12)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#12 */
SPRITE_(SPR_V413,0,COL(4),ROW(13)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#13 */
SPRITE_(SPR_V414,0,COL(4),ROW(14)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#14 */
SPRITE_(SPR_V415,0,COL(4),ROW(15)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#15 */
SPRITE_(SPR_V416,0,COL(4),ROW(16)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#16 */
SPRITE_(SPR_V417,0,COL(4),ROW(17)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#17 */
SPRITE_(SPR_V418,0,COL(4),ROW(18)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#18 */
SPRITE_(SPR_V419,0,COL(4),ROW(19)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#19 */
SPRITE_(SPR_V420,0,COL(4),ROW(20)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#20 */
SPRITE_(SPR_V421,0,COL(4),ROW(21)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#21 */
SPRITE_(SPR_V422,0,COL(4),ROW(22)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#22 */
SPRITE_(SPR_V423,0,COL(4),ROW(23)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#23 */
SPRITE_(SPR_V424,0,COL(4),ROW(24)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#24 */
SPRITE_(SPR_V425,0,COL(4),ROW(25)+1,COL(1),ROW(1)-1,0,-1,0)	/*       ]#25 */
SPRITE_(SPR_V430,0,COL(4),ROW(26)  ,COL(1),ROW(1)  ,0, 0,0)	/* U          */

/*** a 32x24 ***/

/* a#0 */
SPRITE_(SPR_V050,0,COL(6)-1,ROW( 1)-1,COL(1)+1  ,ROW(1)+1+1,1,1,0)	/* ŏ#0 */
SPRITE_(SPR_V051,0,COL(6)-1,ROW( 4)-1,COL(1)+1  ,ROW(1)+1+1,1,1,0)	/* ŏ#1 */
SPRITE_(SPR_V052,0,COL(6)-6,ROW( 7)-6,COL(1)+6+6,ROW(1)+6+2,6,6,0)	/* ő#0 */
SPRITE_(SPR_V053,0,COL(6)-6,ROW(10)-6,COL(1)+6+6,ROW(1)+6+2,6,6,0)	/* ő#0 */

/* a#1 */
SPRITE_(SPR_V150,0,COL(8)-1,ROW( 1)-1,COL(1)+1  ,ROW(1)+1+1,1,1,0)	/* ŏ#0 */
SPRITE_(SPR_V151,0,COL(8)-1,ROW( 4)-1,COL(1)+1  ,ROW(1)+1+1,1,1,0)	/* ŏ#1 */
SPRITE_(SPR_V152,0,COL(8)-6,ROW( 7)-6,COL(1)+6+6,ROW(1)+6+2,6,6,0)	/* ő#0 */
SPRITE_(SPR_V153,0,COL(8)-6,ROW(10)-6,COL(1)+6+6,ROW(1)+6+2,6,6,0)	/* ő#0 */

/* a#2 */
SPRITE_(SPR_V250,0,COL(10)-1,ROW( 1)-1,COL(1)+1  ,ROW(1)+1+1,1,1,0)	/* ŏ#0 */
SPRITE_(SPR_V251,0,COL(10)-1,ROW( 4)-1,COL(1)+1  ,ROW(1)+1+1,1,1,0)	/* ŏ#1 */
SPRITE_(SPR_V252,0,COL(10)-6,ROW( 7)-6,COL(1)+6+6,ROW(1)+6+2,6,6,0)	/* ő#0 */
SPRITE_(SPR_V253,0,COL(10)-6,ROW(10)-6,COL(1)+6+6,ROW(1)+6+2,6,6,0)	/* ő#0 */

/* a#3 */
SPRITE_(SPR_V350,0,COL(12)-1,ROW( 1)-1,COL(1)+1  ,ROW(1)+1+1,1,1,0)	/* ŏ#0 */
SPRITE_(SPR_V351,0,COL(12)-1,ROW( 4)-1,COL(1)+1  ,ROW(1)+1+1,1,1,0)	/* ŏ#1 */
SPRITE_(SPR_V352,0,COL(12)-6,ROW( 7)-6,COL(1)+6+6,ROW(1)+6+2,6,6,0)	/* ő#0 */
SPRITE_(SPR_V353,0,COL(12)-6,ROW(10)-6,COL(1)+6+6,ROW(1)+6+2,6,6,0)	/* ő#0 */

/* a#4 */
SPRITE_(SPR_V450,0,COL(14)-1,ROW( 1)-1,COL(1)+1  ,ROW(1)+1+1,1,1,0)	/* ŏ#0 */
SPRITE_(SPR_V451,0,COL(14)-1,ROW( 4)-1,COL(1)+1  ,ROW(1)+1+1,1,1,0)	/* ŏ#1 */
SPRITE_(SPR_V452,0,COL(14)-6,ROW( 7)-6,COL(1)+6+6,ROW(1)+6+2,6,6,0)	/* ő#0 */
SPRITE_(SPR_V453,0,COL(14)-6,ROW(10)-6,COL(1)+6+6,ROW(1)+6+2,6,6,0)	/* ő#0 */

/*  */
SPRITE_(SPR_E050,0,COL(6)-8,ROW(13)-4,COL(1)+8+8,ROW(1)+4+2,8,4,0)	/*  */
SPRITE_(SPR_E051,0,COL(6)-8,ROW(16)-4,COL(1)+8+8,ROW(1)+4+2,8,4,0)	/*  */
SPRITE_(SPR_E052,0,COL(6)-8,ROW(19)-4,COL(1)+8+8,ROW(1)+4+2,8,4,0)	/*  */
SPRITE_(SPR_E053,0,COL(6)-8,ROW(22)-4,COL(1)+8+8,ROW(1)+4+2,8,4,0)	/*  */

/*** Ōw ***/

/* ʏ */
SPRITE_(SPR_N000,0,COL(8)-1,ROW(12),COL(1)+1,ROW(2),1,ROW(1),0)		/* ʏ#0 */
SPRITE_(SPR_N001,0,COL(8)-1,ROW(14),COL(1)+1,ROW(2),1,ROW(1),0)		/* ʏ#1 */
SPRITE_(SPR_N002,0,COL(8)-1,ROW(16),COL(1)+1,ROW(2),1,ROW(1),0)		/* ʏ#2 */
SPRITE_(SPR_N003,0,COL(8)-1,ROW(18),COL(1)+1,ROW(2),1,ROW(1),0)		/* ʏ#3 */

/* ˂ */
SPRITE_(SPR_N010,0,COL(10)-1,ROW(25)-4,COL(1)+1+1,ROW(4)+4-2,1,ROW(2)+4,0)	/* ˂#0 */
SPRITE_(SPR_N011,0,COL(12)-1,ROW(25)-4,COL(1)+1+1,ROW(4)+4-2,1,ROW(2)+4,0)	/* ˂#1 */
SPRITE_(SPR_N012,0,COL(14)-1,ROW(25)-4,COL(1)+1+1,ROW(4)+4-2,1,ROW(2)+4,0)	/* ˂#2 */

/* ˂ */
SPRITE_(SPR_N020,0,COL(12)-7,ROW(13)-2,COL(2)+7-1,ROW(2)+2+3,7,ROW(1)+2,0)	/* ˂#0 */
SPRITE_(SPR_N021,0,COL(12)-7,ROW(17)-2,COL(2)+7-1,ROW(2)+2+3,7,ROW(1)+2,0)	/* ˂#1 */
SPRITE_(SPR_N022,0,COL(12)-7,ROW(21)-2,COL(2)+7-1,ROW(2)+2+3,7,ROW(1)+2,0)	/* ˂#2 */

/* E˂ */
SPRITE_(SPR_N030,0,COL(14)+1,ROW(13)-2,COL(2)-1+7,ROW(2)+2+3,COL(1)-1,ROW(1)+2,0)	/* E˂#0 */
SPRITE_(SPR_N031,0,COL(14)+1,ROW(17)-2,COL(2)-1+7,ROW(2)+2+3,COL(1)-1,ROW(1)+2,0)	/* E˂#1 */
SPRITE_(SPR_N032,0,COL(14)+1,ROW(21)-2,COL(2)-1+7,ROW(2)+2+3,COL(1)-1,ROW(1)+2,0)	/* E˂#2 */

/* ~X */
SPRITE_(SPR_N040,0,COL(8)-1,ROW(20),COL(1)+1,ROW(2),1,ROW(1),0)		/* #0 */
SPRITE_(SPR_N041,0,COL(8)-1,ROW(22),COL(1)+1,ROW(2),1,ROW(1),0)		/* #1 */
SPRITE_(SPR_N042,0,COL(8)-1,ROW(24),COL(1)+1,ROW(2),1,ROW(1),0)		/* #2 */
SPRITE_(SPR_N043,0,COL(8)-1,ROW(26),COL(1)+1,ROW(2),1,ROW(1),0)		/* #3 */

/* O[V */
SPRITE_(SPR_N050,0,COL(10)-1,ROW(12),COL(1)+1+1,ROW(2),1,ROW(1),0)	/* #0 */
SPRITE_(SPR_N051,0,COL(10)-1,ROW(14),COL(1)+1+1,ROW(2),1,ROW(1),0)	/* #1 */
SPRITE_(SPR_N052,0,COL(10)-1,ROW(16),COL(1)+1+1,ROW(2),1,ROW(1),0)	/* #2 */
SPRITE_(SPR_N053,0,COL(10)-1,ROW(18),COL(1)+1+1,ROW(2),1,ROW(1),0)	/* #3 */

/*  */
SPRITE_(SPR_N060,0,COL(10)-1,ROW(20),COL(1)+1+1,ROW(2),1,ROW(1),0)	/* #0 */
SPRITE_(SPR_N061,0,COL(10)-1,ROW(22),COL(1)+1+1,ROW(2),1,ROW(1),0)	/* #1 */

/* N[Abv */
SPRITE_(SPR_N070,0,COL(17)-5,ROW(21)-2,COL(1)+5+4,ROW(3)+2,5,ROW(2)+2,0)	/* #0 */
SPRITE_(SPR_N071,0,COL(17)-5,ROW(25)-2,COL(1)+5+4,ROW(3)+2,5,ROW(2)+2,0)	/* #1 */
SPRITE_(SPR_N072,0,COL(17)-5,ROW(21)-2,COL(1)+5+4,ROW(3)+2,5,ROW(2)+2,0)	/* #2 (#0Ɠ`ł) */
SPRITE_(SPR_N073,0,COL(17)-5,ROW(29)-2,COL(1)+5+4,ROW(3)+2,5,ROW(2)+2,0)	/* #3 */

/*** ̑ ***/

/* o */
SPRITE_(SPR_A000,0,COL(0)+2,ROW(27),COL(1)-2-3,ROW(1),-2,0,0)

/* kn`c */
SPRITE_(SPR_LOAD,0,COL(0),ROW(30),COL(8),ROW(2),0,0,0)

#undef COL
#undef ROW
